@media screen and (min-width: 1024px), print {
  .comprehensive-consent .ctnMain_content .grDl dl dd p:not(:first-of-type) {
    margin-top: 1em;
  }
  .comprehensive-consent .ctnMain_content .txt_bold {
    font-weight: bold;
    margin-top: 2em !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .comprehensive-consent .ctnMain_content .grDl dl dd p:not(:first-of-type) {
    margin-top: 1em;
  }
  .comprehensive-consent .ctnMain_content .txt_bold {
    font-weight: bold;
    margin-top: 2em !important;
  }
}
@media screen and (max-width: 767px) {
  .comprehensive-consent .ctnMain_content .grDl dl dd p:not(:first-of-type) {
    margin-top: 1em;
  }
  .comprehensive-consent .ctnMain_content .txt_bold {
    font-weight: bold;
    margin-top: 2em !important;
  }
}